CairoSubpixelOrder
Exif
Cairo
PHP Manual

# The CairoSvgVersion class

(No version information available, might only be in SVN)

## Introduction

## Class synopsis

CairoSvgVersion {
/* Constants */
const integer VERSION_1_1 = 0 ;
const integer VERSION_1_2 = 1 ;
}

## Predefined Constants

`CairoSvgVersion::VERSION_1_1`

  Description here...

`CairoSvgVersion::VERSION_1_2`

  Description here...

CairoSubpixelOrder
Exif
Cairo
PHP Manual